Beantwoord

Nieuwe smartcard werkt niet in ontvanger TF5300k

  • 27 september 2015
  • 4 reacties
  • 925 keer bekeken

Hallo KPN-forumleden,

Wij hebben sinds kort een digitenne abonnement met twee smartcards en twee ontvangers. Nu willen wij in plaats van de standaard ontvanger een ontvanger met harddisk gebruiken, zodoende hebben wij tweedehands een Topfield TF5300k van KPN aangeschaft.

Echter wanneer we de smartcard in het apparaat steken geeft deze de melding 'Incorrecte conax kaart'.

Door onderzoek op internet lijkt het mij zo te zijn dat de ontvanger een software-update nodig heeft om met de nieuwe conax-kaart overweg te kunnen. DDe ontvanger draait nu op sofware versie TF-NPTk 1.55 (bij opstarten het KPN logo en een wolkenlucht). De update zou over de ether door KPN beschikbaar worden gesteld. In de instellingen is de knop 'Software update' echter grijs, wat aangeeft dat er geen updates beschikbaar zijn.

Ter informatie de 'ontvangerstatus' uit de instellingen:

Systeem ID: 10437

Loader versie: C5.15

Device versie: v5.3.24

Software versie: TF-NPTk 1.55

Hardware versie: v1.10

Laatste update: Nov 11 2009

Onze smartcard is van de serie beginnend met '014 5', naar het schijnt het nieuwe type conax-kaart.

Heeft iemand een oplossing, waarmee wij deze ontvanger toch kunnen gebruiken met de nieuwe kaart?

Bij voorbaat dank,

Daniël

icon

Beste antwoord door PeterG 28 september 2015, 16:34

. De update is al lang niet meer beschikbaar op het net. De ontvanger wordt al een aantal jaren niet meer ondersteund namelijk. Kennelijk was dat ding ten tijde van de update al niet meer in gebruik. Vraag me af of daarmee overigens het punt van de nieuwe smartcard was opgelost.

Je kunt met die 5300 alleen de radio- en tvzenders van de NPO ontvangen dus.

Bekijk origineel

4 reacties

Reputatie 7
Badge +31
Ik ben bang dat dat niet gaat lukken. De bewuste update stond jaren geleden in het systeem (natuurlijk) want deze ontvanger wordt al een jaar of 6 / 7 niet meer ondersteund danwel geleverd door kpn. Ik heb nog een oude smartcard (n.b. uit de eerste maand dat Digitenne begon) en daarmee zal ie het wel doen. De nieuwere zijn, sinds enkele jaren, anders gecodeerd en werken niet in (heel) "oude" apparaten.

Welke ontvangers het wel doen (met opnemen) zijn die van VU+. Die hebben ook een kaartslot. Als je er één aanschaft let er dan wel op dat dat de DVB-T versie is. Niet de DVB-S want die is voor satellietontvangst.

De VU+ solo heeft o.a. een LAN aansluiting waardoor ie evt. updates via internet kan ontvangen. De VU+ wordt niet officiëel door KPN ondersteund.

De VU+ SOLO voor DVB-T heeft wel maar 1 tuner. Daardoor kun je als je naar een zender kijkt alleen een andere zender uit dezelfde multiplex opnemen. De ontvanger kan opnemen i.c.m. een usb geheugenstick.

Hallo Peter, dank voor de reactie!

Dat is jammer. Ik was in de veronderstelling dat na de update de nieuwe kaart wel zou werken. Dit is dus ook niet het geval?

Dankjewel voor het advies, ik zal eens kijken wat voor ontvanger we dan gaan gebruiken.

Groet,

Daniël

Reputatie 7
Badge +31
. De update is al lang niet meer beschikbaar op het net. De ontvanger wordt al een aantal jaren niet meer ondersteund namelijk. Kennelijk was dat ding ten tijde van de update al niet meer in gebruik. Vraag me af of daarmee overigens het punt van de nieuwe smartcard was opgelost.

Je kunt met die 5300 alleen de radio- en tvzenders van de NPO ontvangen dus.

Bedankt, dan houdt het hier op ;)

Daniël

Reageer